<?php
/**
 * Class TravelPhysWpml
 *
 * @version 1.0.0
 * @author  physcode
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class TravelPhysWpml {
	public static function init() {

	}

	public static function translate_bases_in_rewrite_rules( $value ) {

	}
}

TravelPhysWpml::init();